
# Variables

    # The port n8n should be made available on
    N8N_PORT=5678

    # This ones are currently only important for the webhook URL creation.
    # So if "WEBHOOK_TUNNEL_URL" got set they do get ignored. It is however
    # encouraged to set them correctly anyway in case they will become
    # important in the future.
    N8N_PROTOCOL=https
    N8N_HOST=n8n.example.com

    # The IP address n8n should listen on
    N8N_LISTEN_ADDRESS=1.1.1.1

    export VUE_APP_URL_BASE_API=https://n8n.example.com/

## Dokku 

dokku config:set $app --no-restart N8N_PORT=5678



## Reference

* https://docs.n8n.io/reference/configuration.html
